LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
FootnoteNumbering.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::FootnoteNumbering
| These constants are used to specify the footnote numbering.

## Variables
const short | PER_PAGE = 0
| The counter of the automatic footnote numbering restarts each page. More...
const short | PER_CHAPTER = 1
| The counter of the automatic footnote numbering restarts each chapter. More...
const short | PER_DOCUMENT = 2
| The counter of the automatic footnote numbering does not restart. More...